.left {
  float: left;
}

.right {
  float: right;
}

.clear {
  clear: both;
}

.lan {
  color: #003e6c;
}

.bianju {
  margin-top: 9px;
}

.topNav {
  background: #fff;
}

.con1-left:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
  -ms-transform: scale(1.1);
}

.con1-left img {
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}

.tu:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
  -ms-transform: scale(1.1);
}

.tu img {
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}
.content {
  width: 1010px;
  margin: 0 auto;
}

.content .content-right {
  width: 290px;
}

.content .content-right .content-right-title {
  background: #cececf;
  width: 100%;
  margin-top: 1px;
}

.content .content-right .content-right-title div {
  background: #004679;
  color: #fff;
  text-align: center;
  font-size: 14px;
  height: 30px;
  line-height: 30px;
  width: 80px;
}

.content .content-right ul li {
  padding-top: 12px;
  padding-bottom: 12px;
  border-bottom: 1px solid #ccc;
}

.content .content-right ul li a {
  font-size: 14px;
  line-height: 18px;
}

.content .content-right .tuwen {
  margin-top: 10px;
}

.content .content-right .tuwen .tu {
  width: 140px;
  height: 93px;
  float: left;
  overflow: hidden;
}
.content .content-right .tuwen .tu img{  width: 140px;  height: 93px;}
.content .content-right .tuwen .wen {
  float: right;
  width: 143px;
  height: 83px;
  background: #f0f0f0;
  padding-left: 7px;
  padding-top: 11px;
}

.content .content-right .Special .tuwen {
  float: left;
}

.content .content-right .Special .tuwen .tu {
  width: 140px;
  height: 93px;
  float: none;
  overflow: hidden;
}
.content .content-right .Special .tuwen .tu img{  width: 140px;  height: 93px;}
.content .content-right .Special .tuwen .wen {
  width: 133px;
  height: 83px;
  background: #fff;
  padding-left: 7px;
  padding-top: 11px;
  float: none;
}

.content .content-left {
  width: 695px;
}

.content .content-left img {
  width: 100%;
  height: 100%;
}

.content .content-left .con1 .con1-left {
  width: 290px;
}

.content .content-left .con1 .con1-left .img {
  width: 290px;
  height: 193px;
  overflow: hidden;
}

.content .content-left .con1 .con1-left .text {
  height: 65px;
  background: #004679;
  padding-top: 10px;
  padding-left: 10px;
}

.content .content-left .con1 .con1-left .text a {
  font-size: 20px;
  line-height: 23px;
  color: #fff;
}

.content .content-left .con1 .con1-right {
  width: 404px;
}

.content .content-left .con1 .con1-right .text {
  background: #f0f0f0;
  padding-top: 10px;
  padding-left: 10px;
  margin-left: 10px;
  margin-bottom: 10px;
  width: 182px;
  float: left;
  height: 119px;
  font-size: 18px;
  line-height: 21px;
}

.content .content-left .con2 .tuwen {
  width: 100%;
}

.content .content-left .con2 .tuwen .tu {
  width: 200px;
  height: 133px;
  overflow: hidden;
}

.content .content-left .con2 .tuwen .wen {
  background: #f0f0f0;
  font-size: 18px;
  line-height: 21px;
  padding-left: 15px;
  padding-top: 15px;
  position: relative;
  margin-bottom: 15px;
  width: 480px;
  height: 118px;
}

.content .content-left .con2 .tuwen .wen .data {
  position: absolute;
  bottom: 15px;
  left: 15px;
  font-family: 'Arial';
  font-size: 14px;
  line-height: 17px;
}

.content .content-left .con2 .wenz {
  background: #f0f0f0;
  font-size: 18px;
  line-height: 21px;
  padding-left: 15px;
  padding-top: 15px;
  position: relative;
  margin-bottom: 15px;
  width: 680px;
  height: 85px;
}

.content .content-left .con2 .wenz .data {
  position: absolute;
  bottom: 15px;
  left: 15px;
  font-family: 'Arial';
  font-size: 14px;
  line-height: 17px;
}

.content .content-left .con2 .page1 {
  overflow: hidden;
  text-align: center;
  padding-bottom: 20px;
}

.content .content-left .con2 .page1 a {
  float: left;
  display: block;
  height: 25px;
  width: 25px;
  line-height: 25px;
  margin-right: 4px;
  border: 1px solid #ebebeb;
  color: #5d5d5d;
  font-weight: bold;
  font-family: 'Arial';
}

.content .content-left .con2 .page1 .greyBg_eb {
  background-color: #ebebeb;
}

.content .content-left .photo {
  margin-bottom: 70px;
}

.content .content-left .photo .tuwen {
  float: left;
}

.content .content-left .photo .tuwen .tu {
  width: 228px;
  height: 152px;
  overflow: hidden;
}

.content .content-left .photo .tuwen .tu img {
  width: 228px;
  height: 152px;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  overflow: hidden;
}

.content .content-left .photo .tuwen .tu img:hover {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
  -ms-transform: scale(1.1);
}

.content .content-left .photo .tuwen .text {
  background: #f0f0f0;
  width: 216px;
  height: 52px;
  line-height: 17px;
  padding-top: 10px;
  padding-left: 12px;
  font-size: 14px;
}
/*列表部分展示 */
.mb10 {
  margin-bottom: 9px;
  overflow: hidden;
}
.tw3_01_2{background-color: #f6f6f6;}
.tw3_01_2 img{ margin:0px 15px 0px 0px; float:left; width:200px; height:130px;}
.tw3_01_2_p {
  float: left;
  height: 130px;
  width: 200px;
  display: block;
  margin-right: 15px;
}
.tw3_01_2_t {
  display: block;
  font-size: 16px;
  line-height: 19px;
  padding: 10px;
}
.tw3_01_2_t h4 {
  font-weight: normal;
  font-size: 18px;
  line-height: 21px;
  display: block;
  margin-bottom: 20px;
}

.tw3_01_2_t b {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #666;
  font-weight: normal;
  display: block;
  margin-bottom: 20px;
}

.tw3_01_2:hover {background-color: #ebebeb;}
/*photo-begin*/
.box1010 {
  width: 1010px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 25px;
}
.tw_photo {
  width: 1010px;
  margin-right: auto;
  margin-left: auto;
}
.tw_photo_h {
  margin-top:34px;
  overflow: hidden;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #cccccc;
}
.tw_photo_h{*padding-bottom:22px;}
.tw_photo_Box2 {
  float: left;
  width: 326px;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #cccccc;
  margin-right: 32px;
  margin-bottom: 22px;

}
.tw_photo_t {
  font-size: 20px;
  font-family: "Times New Roman", Times, serif;
  line-height: 23px;
}
.tw_photo_t a {
  padding: 15px;
  display: block;
  height: 78px;
}

.h60 {
  height: 60px;
  width: 100%;
}

@media (max-width: 768px){
  .content{width:100%;padding:0 10px;}
  .content-right{display:none;}
  .content .content-left{width:100%;margin:0; padding:0;}
  .tw3_01_2_p{width:45%;height:auto;}
  .tw3_01_2_p img{width:100%; height:auto;}
  .tw3_01_2_t h4{margin-bottom:0;font-size:0.28rem; line-height:0.3rem;}
  .tw3_01_2_t b{display:none;}
  .content .content-left .stories span.lan{font-size:0.22rem;}
  .content .content-left .stories ul li {
    padding:0.06rem 0;
    line-height:0.25rem;
    border-bottom: 1px solid  #f0f0f0;
  }
  .content .content-left .stories ul li a {
    font-size: 0.24rem;
    line-height: 0.25rem;
    color: #161616;
  }
  .content .content-left .con1 .con1-left{width:100%;float:none;margin-bottom:0.3rem;}
  .content .content-left .con1 .con1-left .img{width:100%; height:auto;}
  .content .content-left .con1 .con1-left .text{height:0.9rem;}
  .content .content-left .con1 .con1-left .text a{font-size:0.28rem; line-height:0.3rem;}
  .content .content-left .con1 .con1-right {width:100%;float:none;}
  .content .content-left .con1 .con1-right .text{padding:0.15rem;margin:0 0.2rem 0.15rem 0;width:2.92rem;height:2rem;font-size:0.28rem; line-height:0.3rem;}
  .content .content-left h1{ margin-top:0.05rem;margin-bottom:0.05rem;}
  .content .content-left .data{margin-bottom:0.1rem;}
  .content .content-left .share{display:none;}

  .photo{display:none;}

}